[Device]
Version           = 0
IDDevice          = SAM_852F
IDDeviceType      = SAM
IDDeviceTypeSub1  = ACC-2
IDDeviceTypeSub2  = VIS
IDDeviceTypeSub3  = 
RecordType        = 0
DateTime          = 2016-12-07 12:03:12
IDDeviceMaster    = 
Comment           = 

[Attributes]
DarkPixelStart = 237
DarkPixelStop = 254
Firmware = 2.06
IDDataBack = DLAB_2016-11-29_14-47-59_729_812
IDDataCal = DLAB_2016-12-07_12-00-24_364_510
IDDataCalAQ = DLAB_2016-12-07_12-02-43_591_545
IntegrationTime = 0
Reverse = 0
SerialNo_MMS = 103307
WavelengthRange = 310..1100
c0s = 299.895
c1s = 3.31161
c2s = 0.00031652
c3s = -1.73194e-06
c4s = +0.000000000E+00
cs = 102842
[END] of [Attributes]
[END] of [Device]

